return {
-- Table: {1}
{
   ["UID"]="f9eb251d-ca8e-11e4-beae-f4b7e2839182",
   ["BlockMaterial"]={2},
   ["BlockType"]={3},
   ["BoreSetting"]=0.49285714285714,
   ["FlyWheelWeight"]=10.408335210491,
   ["Valves"]={4},
   ["Name"]="Audi R8 V8",
   ["VisualScale"]=1.1968595603868,
   ["Bore"]=84.5,
   ["QualityBase"]=0.9,
   ["GameVersion"]=150315,
   ["EngineSize"]={5},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={6},
   ["StrokeSetting"]=0.61142857142857,
   ["FileName"]="Audi R8 V8",
   ["BlockConfig"]={7},
   ["HeadMaterial"]={8},
   ["FactoryInfo"]={9},
   ["Stroke"]=92.8,
   ["EngineBounds"]={10},
   ["Head"]={11},
},
-- Table: {2}
{
   ["SpecialRequirements"]="MAGPRESS",
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=3.6,
   ["EngineSection"]="BottomEnd",
   ["ManHourMulti"]=4,
   ["BestEmissionsMulti"]=0.9,
   ["NoiseMulti"]=0.98,
   ["YearUnlock"]=2010,
   ["Name"]="EngBlockMat_Mg_Name",
   ["CostIndex"]="CastMagnesium",
   ["Description"]="EngBlockMat_Mg_Desc",
},
-- Table: {3}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["Depth"]=0.49591933250427,
   ["Width"]=0.53352577209473,
   ["Height"]=0.34314851046032,
},
-- Table: {6}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {7}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={12},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={13},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.0835714285714,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {8}
{
   ["YearUnlock"]=1970,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {9}
{
   ["Year"]=2010,
   ["Wages"]=17.5,
},
-- Table: {10}
{
   ["Min"]={14},
   ["Max"]={15},
},
-- Table: {11}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=1,
   ["ValveFloat"]={17},
   ["FMEP"]={18},
   ["EngineSection"]="TopEnd",
   ["VVL"]={19},
   ["Description"]="Head_DuelOHC_Desc",
   ["EmissionsGradeLookup"]={20},
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={21},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={22},
   ["ValveAirFlow"]={23},
   ["Smoothness"]=1,
   ["Service"]={24},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   29.3,
   0,
   0,
},
-- Table: {13}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {14}
{
   ["y"]=-12.222406387329,
   ["x"]=-48.455101013184,
   ["z"]=-27.165153503418,
},
-- Table: {15}
{
   ["y"]=35.686302185059,
   ["x"]=4.2419128417969,
   ["z"]=27.028390884399,
},
-- Table: {16}
{
   1.4,
   [3]=1,
   [4]=0.9,
},
-- Table: {17}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {18}
{
   {31},
   [4]={32},
   [3]={33},
},
-- Table: {19}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {20}
{
   4,
   [3]=2,
   [4]=1,
},
-- Table: {21}
{
   1,
   3,
   4,
},
-- Table: {22}
{
   {34},
   [4]={35},
   [3]={36},
},
-- Table: {23}
{
   {37},
   [4]={38},
   [3]={39},
},
-- Table: {24}
{
   {40},
   [4]={41},
   [3]={42},
},
-- Table: {25}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {26}
{
   {43},
   [4]={44},
   [3]={45},
},
-- Table: {27}
{
   {46},
   [4]={47},
   [3]={48},
},
-- Table: {28}
{
   {49},
   [4]={50},
   [3]={51},
},
-- Table: {29}
{
   ["LookAt"]={52},
   ["Pos"]={53},
},
-- Table: {30}
{
   ["LookAt"]={54},
   ["Pos"]={55},
},
-- Table: {31}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {32}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {33}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {34}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {35}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {36}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {37}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {38}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {39}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {40}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {41}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {42}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {43}
{
   1,
   3,
   4,
},
-- Table: {44}
{
   1,
   3,
   4,
},
-- Table: {45}
{
   1,
   3,
   4,
},
-- Table: {46}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {47}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {48}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {49}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {50}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {51}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {52}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {53}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {54}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {55}
{
   -31.51,
   64.97,
   -91.85,
},
}