return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.6,
   ["ExhaustDiameterSetting"]=0.22727272727273,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=16,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.75,
   ["ExhaustBypassValves"]={2},
   ["ARRatio"]=0.8,
   ["Muffler1"]={3},
   ["Cat"]={4},
   ["Results"]={5},
   ["TurbineSize"]=67.5,
   ["PlatformUID"]="f9eb251d-ca8e-11e4-beae-f4b7e2839182",
   ["Intercooler"]={6},
   ["Name"]="4.2 FSI quattro",
   ["GameVersion"]=150315,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=1,
   ["Headers"]={7},
   ["CompressionSetting"]=0.72222222222222,
   ["FileName"]="Audi R8 V8 - 4.2 FSI quattro",
   ["Conrods"]={8},
   ["QualitySettings"]={9},
   ["RPMLimit"]=8000,
   ["Stroke"]=92.8,
   ["Display"]={10},
   ["RockerCount"]=5,
   ["VVLCamProfileSetting"]=0.88,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=12.5,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["VVT"]={16},
   ["Pistons"]={17},
   ["Crank"]={18},
   ["UID"]="79ef6fee-ca94-11e4-beae-f4b7e2839182",
   ["BoostCutOff"]=0.798,
   ["TechPool"]={19},
   ["CompressorSize"]=66,
   ["Bore"]=84.5,
   ["AFRSetting"]=0.4,
   ["AFR"]=12,
   ["Muffler2"]={20},
   ["IntakeManifold"]={21},
   ["FuelType"]={22},
   ["EngineSize"]={23},
   ["FuelSystem"]={24},
   ["Capacity"]=4.1633340841966,
   ["IgnitionTimingSetting"]=0.12,
   ["AspirationOption"]={25},
   ["Intake"]={26},
   ["Completed"]=false,
   ["AFRLean"]=25.625,
   ["ExhaustCount"]={27},
   ["CompressorFraction"]=0.47311827956989,
   ["CamProfileSetting"]=0.59,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=2000,
   ["Name"]="ExhaustBypassValves_Name",
   ["ExhaustValves"]=true,
   ["Description"]="ExhaustBypassValves_Desc",
},
-- Table: {3}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["MeshName"]="STRAIGHTTHRU",
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.4,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=2,
},
-- Table: {4}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["WorstEmissionsMulti"]=1,
   ["ManHoursPerCylinder"]=0,
},
-- Table: {5}
{
   ["PartsFailureInfo"]={28},
   ["PerformanceIndex"]=290.17604369339,
   ["LowestRON"]=95,
   ["Emissions"]=33.333200976422,
   ["BaseEcon"]=337.35071092857,
   ["FlyWheelWeight"]=10.408335210491,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=535.50884657978,
   ["WorstEcon"]=654.24795473816,
   ["GameVersion"]=150315,
   ["Idle"]=500,
   ["MinEcon"]=354.46425149014,
   ["Responsiveness"]=54.025334234585,
   ["IdleSpeed"]=655.70296358343,
   ["RON"]=86.227693031478,
   ["MinEconRPM"]=4500,
   ["PeakBoostRPM"]=0,
   ["BaseVE"]=0.931,
   ["Weight"]=165.9436363346,
   ["PeakPowerRPM"]=8000,
   ["ServiceCost"]=2678.1126058154,
   ["PeakPower"]=313.26158699608,
   ["AverageCruiseEcon"]=465.99307152378,
   ["Smoothness"]=66.404241909883,
   ["EconEff"]=16.507343482928,
   ["VVLChangeOver"]=5800,
   ["PeakBoost"]=0,
   ["IntakeKWRestriction"]=906.23865371136,
   ["TurboCurves"]={29},
   ["rpm"]=8000,
   ["PartsMaxRPM"]=10732.75862069,
   ["Curves"]={30},
   ["AdjustedAFR"]=11.75,
   ["TotalCost"]=37150.499902191,
   ["MTTFIssues"]={31},
   ["ManHours"]=1500.0476612905,
   ["Restrictions"]={32},
   ["MaterialCost"]=10899.665829607,
   ["torque"]=429.21612184632,
   ["Noise"]=54.207656295545,
   ["CoolingRequired"]=279.72216500918,
   ["MTTF"]=95.524624383503,
   ["ExhaustNoise"]=47.289272727273,
   ["peakTorque"]=5000,
   ["Econ"]=465.99307152378,
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={33},
   ["HeaderConfig"]={34},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {8}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {9}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {10}
{
   ["Slide"]=28.692857142857,
   ["Scale"]=1.0835714285714,
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Description"]="FuelSys_Inj_Desc",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={35},
   ["Max"]={36},
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {17}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=2.5,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.95,
   ["OctaneBoost"]=-1,
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {18}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {19}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {20}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {21}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["Index"]=2,
   ["Count"]=2,
   ["AirPerLiterTable"]={37},
   ["ManHoursPerCylinder"]=0,
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["CostIndex"]=2,
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["EngineSection"]="FuelSystem",
   ["CostPerItem"]=600,
   ["CostsPerCylinder"]=150,
   ["ResponsivenessMulti"]=0.95,
   ["WeightPerBank"]=3,
   ["MeshPart"]="2",
},
-- Table: {22}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Leaded"]=false,
   ["Name"]="FuelType_Premium_Name",
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {23}
{
   ["Depth"]=0.52697012901306,
   ["Width"]=0.54093280792236,
   ["Height"]=0.48767753346837,
},
-- Table: {24}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["WorseOctane"]=100.5,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["IdlePenalty"]=0,
   ["WorstMTBF"]=15000,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Reponsiveness"]=50,
   ["WeightPerCylinder"]=1.2,
   ["IntakeConfig"]={38},
   ["Carb"]=false,
   ["PowerGrade"]=6,
   ["ServiceCostPerCylinder"]=50,
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["CostPerCylinder"]=60,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["ServiceGrade"]=4,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["Pistons"]={39},
   ["Crank"]={40},
   ["Conrods"]={41},
},
-- Table: {29}
{
   [400]={42},
   [500]={43},
},
-- Table: {30}
{
   {44},
   {45},
   {46},
   {47},
   {48},
   {49},
   {50},
   {51},
   {52},
   {53},
   {54},
   {55},
   {56},
   {57},
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
},
-- Table: {31}
{
},
-- Table: {32}
{
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
},
-- Table: {33}
{
   ["INL5"]={196},
   ["INL6"]={197},
   ["BOX6"]={198},
   ["V12"]={199},
   ["BOX4"]={200},
   ["V16"]={201},
   ["V6"]={202},
   ["V8XP"]={203},
   ["V10"]={204},
   ["INL3"]={205},
   ["V8FP"]={206},
   ["INL4"]={207},
},
-- Table: {34}
{
   ["V8"]={208},
},
-- Table: {35}
{
   ["y"]=-12.222406387329,
   ["x"]=-48.455101013184,
   ["z"]=-27.165153503418,
},
-- Table: {36}
{
   ["y"]=35.686302185059,
   ["x"]=4.2419128417969,
   ["z"]=27.028390884399,
},
-- Table: {37}
{
   ["MPFI"]=12000,
   ["SPFI"]=11000,
   ["MFI"]=11500,
   ["DI"]=12400,
},
-- Table: {38}
{
   ["INL5"]={209},
   ["INL6"]={210},
   ["BOX6"]={211},
   ["V6"]={212},
   ["BOX4"]={213},
   ["V10"]={214},
   ["INL3"]={215},
   ["V12"]={216},
   ["V8"]={217},
   ["V16"]={218},
   ["INL4"]={219},
},
-- Table: {39}
{
   ["RPM"]=11120.689655172,
   ["Torque"]=1466.4124236929,
},
-- Table: {40}
{
   ["RPM"]=math.huge,
   ["Torque"]=1955.2165649238,
},
-- Table: {41}
{
   ["RPM"]=10732.75862069,
   ["Torque"]=1445.1600697263,
},
-- Table: {42}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=832.66681683931,
   ["TurboSpeed"]=0,
},
-- Table: {43}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1040.8335210491,
   ["TurboSpeed"]=0,
},
-- Table: {44}
{
   500,
   218.89560459288,
   11.461703036594,
   654.24795473816,
   1.2013455735752,
   ["RPM"]=500,
},
-- Table: {45}
{
   600,
   227.42201040122,
   14.289790160303,
   629.84324032945,
   1.2702923630151,
   ["RPM"]=600,
},
-- Table: {46}
{
   700,
   236.18146312126,
   17.313543217602,
   606.65286862289,
   1.3517749323533,
   ["RPM"]=700,
},
-- Table: {47}
{
   800,
   243.8558952584,
   20.429858226696,
   587.80508451283,
   1.4457932815896,
   ["RPM"]=800,
},
-- Table: {48}
{
   900,
   250.94914820242,
   23.652134609088,
   571.48765649175,
   1.5523474107241,
   ["RPM"]=900,
},
-- Table: {49}
{
   1000,
   257.50643611549,
   26.966848477902,
   557.2791198496,
   1.6714373197568,
   ["RPM"]=1000,
},
-- Table: {50}
{
   1100,
   263.92734803827,
   30.403192254906,
   544.09719168345,
   1.8030630086876,
   ["RPM"]=1100,
},
-- Table: {51}
{
   1200,
   270.10116050281,
   33.942967075439,
   532.06789946673,
   1.9472244775166,
   ["RPM"]=1200,
},
-- Table: {52}
{
   1300,
   275.91891015668,
   37.56357557898,
   521.28920457765,
   2.1039217262438,
   ["RPM"]=1300,
},
-- Table: {53}
{
   1400,
   281.30901643065,
   41.243336789497,
   511.77431892097,
   2.2731547548692,
   ["RPM"]=1400,
},
-- Table: {54}
{
   1500,
   283.03495937695,
   44.460408321858,
   509.26737499982,
   2.4549235633928,
   ["RPM"]=1500,
},
-- Table: {55}
{
   1600,
   287.30072126563,
   48.139193007121,
   502.26563200213,
   2.6492281518145,
   ["RPM"]=1600,
},
-- Table: {56}
{
   1700,
   292.63491181636,
   52.097533782366,
   493.65215412999,
   2.8560685201344,
   ["RPM"]=1700,
},
-- Table: {57}
{
   1800,
   298.96979113196,
   56.356228300087,
   483.71209976126,
   3.0754446683525,
   ["RPM"]=1800,
},
-- Table: {58}
{
   1900,
   305.58283879557,
   60.802952530273,
   473.76303260312,
   3.3073565964687,
   ["RPM"]=1900,
},
-- Table: {59}
{
   2000,
   313.36213437682,
   65.632450387857,
   462.48523361774,
   3.5518043044831,
   ["RPM"]=2000,
},
-- Table: {60}
{
   2100,
   319.91422454337,
   70.354997543311,
   453.54327787218,
   3.8087877923957,
   ["RPM"]=2100,
},
-- Table: {61}
{
   2200,
   325.78851595945,
   75.058617144286,
   445.92512596216,
   4.0783070602065,
   ["RPM"]=2200,
},
-- Table: {62}
{
   2300,
   331.34021513342,
   79.807570929611,
   439.03127313952,
   4.3603621079155,
   ["RPM"]=2300,
},
-- Table: {63}
{
   2400,
   335.95967386326,
   84.438497986368,
   433.61440820171,
   4.6549529355226,
   ["RPM"]=2400,
},
-- Table: {64}
{
   2500,
   340.34609371974,
   89.105166436208,
   428.66417447194,
   4.9620795430279,
   ["RPM"]=2500,
},
-- Table: {65}
{
   2600,
   344.6455939187,
   93.840040233388,
   423.96776592632,
   5.2817419304314,
   ["RPM"]=2600,
},
-- Table: {66}
{
   2700,
   349.16083505212,
   98.725966555736,
   419.13652930728,
   5.6139400977331,
   ["RPM"]=2700,
},
-- Table: {67}
{
   2800,
   352.68482370722,
   103.41580337001,
   415.65013087169,
   5.9586740449329,
   ["RPM"]=2800,
},
-- Table: {68}
{
   2900,
   355.17969722565,
   107.86690982871,
   413.48985990841,
   6.3159437720309,
   ["RPM"]=2900,
},
-- Table: {69}
{
   3000,
   357.2154478496,
   112.22602822796,
   411.93118601914,
   6.6857492790271,
   ["RPM"]=3000,
},
-- Table: {70}
{
   3100,
   362.39689008332,
   117.64900610098,
   406.7069359148,
   7.0680905659214,
   ["RPM"]=3100,
},
-- Table: {71}
{
   3200,
   366.83713286684,
   122.93212118273,
   402.48803335209,
   7.462967632714,
   ["RPM"]=3200,
},
-- Table: {72}
{
   3300,
   371.45716564278,
   128.37036827115,
   398.18249586495,
   7.8703804794047,
   ["RPM"]=3300,
},
-- Table: {73}
{
   3400,
   378.21839858583,
   134.6677720381,
   391.6627885429,
   8.2903291059936,
   ["RPM"]=3400,
},
-- Table: {74}
{
   3500,
   383.10966870658,
   140.42138867662,
   387.3502168433,
   8.7228135124806,
   ["RPM"]=3500,
},
-- Table: {75}
{
   3600,
   388.14735872206,
   146.3326517331,
   383.00586260523,
   9.1678336988659,
   ["RPM"]=3600,
},
-- Table: {76}
{
   3700,
   392.77669598306,
   152.19120066366,
   379.19737164809,
   9.6253896651493,
   ["RPM"]=3700,
},
-- Table: {77}
{
   3800,
   398.08583140524,
   158.41723314901,
   374.81336110342,
   10.095481411331,
   ["RPM"]=3800,
},
-- Table: {78}
{
   3900,
   403.354528058,
   164.73794736896,
   370.59307187749,
   10.578108937411,
   ["RPM"]=3900,
},
-- Table: {79}
{
   4000,
   407.67165728453,
   170.77040832947,
   367.3951219657,
   11.073272243389,
   ["RPM"]=4000,
},
-- Table: {80}
{
   4100,
   411.34928737024,
   176.61871172039,
   364.87548542408,
   11.580971329265,
   ["RPM"]=4100,
},
-- Table: {81}
{
   4200,
   416.77701659523,
   183.3137993193,
   360.79778039629,
   12.101206195039,
   ["RPM"]=4200,
},
-- Table: {82}
{
   4300,
   423.90231802435,
   190.88700047175,
   355.31318548173,
   12.633976840711,
   ["RPM"]=4300,
},
-- Table: {83}
{
   4400,
   425.34016339621,
   195.98876520508,
   355.00395745215,
   13.179283266282,
   ["RPM"]=4400,
},
-- Table: {84}
{
   4500,
   427.06333571504,
   201.25510636901,
   354.46425149014,
   13.737125471751,
   ["RPM"]=4500,
},
-- Table: {85}
{
   4600,
   427.35969240608,
   205.8702047406,
   355.21488057567,
   14.307503457118,
   ["RPM"]=4600,
},
-- Table: {86}
{
   4700,
   426.04273935177,
   209.69744213565,
   357.44048086179,
   14.890417222383,
   ["RPM"]=4700,
},
-- Table: {87}
{
   4800,
   427.40986612163,
   214.84630405109,
   357.2815887136,
   15.485866767546,
   ["RPM"]=4800,
},
-- Table: {88}
{
   4900,
   428.57478880868,
   219.92004033538,
   357.32760054914,
   16.093852092608,
   ["RPM"]=4900,
},
-- Table: {89}
{
   5000,
   429.21612184632,
   224.74401604688,
   357.86903429071,
   16.714373197568,
   ["RPM"]=5000,
},
-- Table: {90}
{
   5100,
   428.15345141835,
   228.67133754671,
   359.98717269314,
   17.347430082426,
   ["RPM"]=5100,
},
-- Table: {91}
{
   5200,
   428.00580816461,
   233.07468870625,
   361.30843218819,
   17.993022747182,
   ["RPM"]=5200,
},
-- Table: {92}
{
   5300,
   427.07944226021,
   237.04273159274,
   363.38725734926,
   18.651151191836,
   ["RPM"]=5300,
},
-- Table: {93}
{
   5400,
   426.50671458597,
   241.19135603354,
   365.1805283106,
   19.321815416388,
   ["RPM"]=5400,
},
-- Table: {94}
{
   5500,
   425.93298426236,
   245.32740741889,
   367.01638133136,
   20.005015420839,
   ["RPM"]=5500,
},
-- Table: {95}
{
   5600,
   424.08692059168,
   248.70528383217,
   370.12135583924,
   20.700751205188,
   ["RPM"]=5600,
},
-- Table: {96}
{
   5700,
   422.65370106617,
   252.29093057673,
   372.89823579237,
   21.409022769435,
   ["RPM"]=5700,
},
-- Table: {97}
{
   5800,
   420.00896857075,
   255.11069407376,
   376.95357700473,
   22.12983011358,
   ["RPM"]=5800,
},
-- Table: {98}
{
   5900,
   420.8759714591,
   260.04484570203,
   377.55614401392,
   22.863173237623,
   ["RPM"]=5900,
},
-- Table: {99}
{
   6000,
   422.16092380671,
   265.25976990682,
   377.76439089338,
   23.609052141564,
   ["RPM"]=6000,
},
-- Table: {100}
{
   6100,
   422.7706045149,
   270.07023641647,
   378.68058281703,
   24.367466825404,
   ["RPM"]=6100,
},
-- Table: {101}
{
   6200,
   423.23565989603,
   274.79956973038,
   379.77394881727,
   25.138417289142,
   ["RPM"]=6200,
},
-- Table: {102}
{
   6300,
   423.27648268834,
   279.25875389429,
   381.33437129537,
   25.921903532778,
   ["RPM"]=6300,
},
-- Table: {103}
{
   6400,
   421.65343784603,
   282.60362364798,
   384.66398928338,
   26.717925556312,
   ["RPM"]=6400,
},
-- Table: {104}
{
   6500,
   418.69599687859,
   285.00617653271,
   389.50298531832,
   27.526483359744,
   ["RPM"]=6500,
},
-- Table: {105}
{
   6600,
   415.71506141514,
   287.33054826054,
   394.51864051782,
   28.347576943075,
   ["RPM"]=6600,
},
-- Table: {106}
{
   6700,
   412.59407766384,
   289.49422142086,
   399.85145262687,
   29.181206306304,
   ["RPM"]=6700,
},
-- Table: {107}
{
   6800,
   409.32790920499,
   291.48913840129,
   405.52799213046,
   30.02737144943,
   ["RPM"]=6800,
},
-- Table: {108}
{
   6900,
   407.51260633515,
   294.46402594121,
   409.6715935002,
   30.886072372455,
   ["RPM"]=6900,
},
-- Table: {109}
{
   7000,
   405.42152740685,
   297.1987319979,
   414.26494172155,
   31.757309075379,
   ["RPM"]=7000,
},
-- Table: {110}
{
   7100,
   402.18682620399,
   299.03931993385,
   420.41580706868,
   32.6410815582,
   ["RPM"]=7100,
},
-- Table: {111}
{
   7200,
   399.66830504908,
   301.35216214822,
   425.86531311379,
   33.53738982092,
   ["RPM"]=7200,
},
-- Table: {112}
{
   7300,
   397.75079185855,
   304.07171228059,
   430.70232815681,
   34.446233863537,
   ["RPM"]=7300,
},
-- Table: {113}
{
   7400,
   395.41154306289,
   306.42427674787,
   436.25000960054,
   35.367613686053,
   ["RPM"]=7400,
},
-- Table: {114}
{
   7500,
   393.07846624779,
   308.73269419399,
   441.96853314449,
   36.301529288467,
   ["RPM"]=7500,
},
-- Table: {115}
{
   7600,
   389.87748372432,
   310.30148458528,
   449.10698878951,
   37.24798067078,
   ["RPM"]=7600,
},
-- Table: {116}
{
   7700,
   386.53930244342,
   311.69259910088,
   456.71867254515,
   38.20696783299,
   ["RPM"]=7700,
},
-- Table: {117}
{
   7800,
   382.30903460508,
   312.28510523821,
   465.99470019567,
   39.178490775099,
   ["RPM"]=7800,
},
-- Table: {118}
{
   7900,
   377.90208707379,
   312.64284091349,
   475.97781922336,
   40.162549497106,
   ["RPM"]=7900,
},
-- Table: {119}
{
   8000,
   373.91686177819,
   313.26158699608,
   485.73641496597,
   41.15914399901,
   ["RPM"]=8000,
},
-- Table: {120}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99653949824924,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99279122059211,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9897220306288,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9864560952018,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98388193736102,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97936509578029,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97457375950095,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97013786460318,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96576143076321,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96162083728134,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.9992010797604,
},
-- Table: {179}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95850580963873,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99591214176249,
},
-- Table: {180}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95626346241439,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99353027112519,
},
-- Table: {181}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95409016215112,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.99121016201036,
},
-- Table: {182}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9520636246241,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.98903635686196,
},
-- Table: {183}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95019214360597,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.98701990257675,
},
-- Table: {184}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9473959330709,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.98399086417811,
},
-- Table: {185}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9448197324206,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.98118276009354,
},
-- Table: {186}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94308270135408,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.9792798446004,
},
-- Table: {187}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94089639454149,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.97687373617379,
},
-- Table: {188}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93832047412235,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.974022933442,
},
-- Table: {189}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9360876241213,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.97153772913572,
},
-- Table: {190}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93389255280801,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96908168272261,
},
-- Table: {191}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93239844531918,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96740255858037,
},
-- Table: {192}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93107195727717,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96590676009651,
},
-- Table: {193}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93050651896146,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96526769837759,
},
-- Table: {194}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9301649931192,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96488128192386,
},
-- Table: {195}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9295740473505,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=0.96421190901465,
},
-- Table: {196}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {197}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {198}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {199}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {200}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {201}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {202}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {203}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {204}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {205}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {206}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {207}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {208}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {209}
{
   1,
   3,
},
-- Table: {210}
{
   1,
   3,
},
-- Table: {211}
{
   1,
   2,
   3,
},
-- Table: {212}
{
   1,
   2,
   3,
},
-- Table: {213}
{
   1,
   2,
   3,
},
-- Table: {214}
{
   1,
   2,
   3,
},
-- Table: {215}
{
   1,
   3,
},
-- Table: {216}
{
   1,
   2,
   3,
},
-- Table: {217}
{
   1,
   2,
   3,
},
-- Table: {218}
{
   1,
   2,
   3,
},
-- Table: {219}
{
   1,
   3,
},
}