return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.62,
   ["ExhaustDiameterSetting"]=0.31818181818182,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=3,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=2.25,
   ["CamProfileSetting"]=0.94,
   ["ARRatio"]=0.8,
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["Results"]={4},
   ["TurbineSize"]=67.5,
   ["PlatformUID"]="02633e67-cc21-11e4-beae-f4b7e2839182",
   ["Intercooler"]={5},
   ["Name"]="AP2 (F22C1)",
   ["GameVersion"]=150315,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=1,
   ["Headers"]={6},
   ["CompressionSetting"]=0.51111111111111,
   ["FileName"]="Honda S2000 - AP2 (F22C1)",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["RPMLimit"]=8200,
   ["Stroke"]=90.7,
   ["Display"]={9},
   ["Muffler1"]={10},
   ["VVLCamProfileSetting"]=0.94,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=10.6,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["VVT"]={16},
   ["Pistons"]={17},
   ["Crank"]={18},
   ["UID"]="c3405a04-cc25-11e4-beae-f4b7e2839182",
   ["BoostCutOff"]=0.798,
   ["IntakeManifold"]={19},
   ["CompressorSize"]=68.5,
   ["Bore"]=87,
   ["TechPool"]={20},
   ["AFR"]=12.5,
   ["Muffler2"]={21},
   ["AFRSetting"]=0.5,
   ["FuelType"]={22},
   ["EngineSize"]={23},
   ["FuelSystem"]={24},
   ["Capacity"]=2.156729429444,
   ["IgnitionTimingSetting"]=1,
   ["AspirationOption"]={25},
   ["Intake"]={26},
   ["Completed"]=false,
   ["AFRLean"]=19.5517578125,
   ["ExhaustCount"]={27},
   ["CompressorFraction"]=0.5,
   ["RockerCount"]=4,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["WorstEmissionsMulti"]=1,
   ["ManHoursPerCylinder"]=0,
},
-- Table: {4}
{
   ["PartsFailureInfo"]={28},
   ["PerformanceIndex"]=163.87330994939,
   ["Weight"]=118.68143364644,
   ["Emissions"]=58.200321048214,
   ["BaseEcon"]=358.70979285,
   ["FlyWheelWeight"]=5.39182357361,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=261.55736155582,
   ["WorstEcon"]=607.87217631834,
   ["MTTF"]=73.108830138812,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10220.507166483,
   ["Responsiveness"]=50.639665954072,
   ["IdleSpeed"]=1160.3882176602,
   ["RON"]=90.867364595043,
   ["MinEconRPM"]=6200,
   ["BaseVE"]=0.931,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=7800,
   ["MaterialCost"]=3322.9985961259,
   ["PeakPower"]=176.5848993882,
   ["MinEcon"]=358.93867527613,
   ["AverageCruiseEcon"]=454.07353108801,
   ["TotalCost"]=9187.5579848457,
   ["Smoothness"]=50.972488237621,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1305.6039336665,
   ["TurboCurves"]={29},
   ["ExhaustNoise"]=49.274232954545,
   ["LowestRON"]=95,
   ["Curves"]={30},
   ["IntakeKWRestriction"]=227.15722253339,
   ["AdjustedAFR"]=12.25,
   ["MTTFIssues"]={31},
   ["ManHours"]=335.11767935542,
   ["Restrictions"]={32},
   ["peakTorque"]=6700,
   ["torque"]=229.78085112255,
   ["Noise"]=58.253905483466,
   ["CoolingRequired"]=159.18307233077,
   ["EconEff"]=16.94066525718,
   ["GameVersion"]=150315,
   ["rpm"]=8200,
   ["Econ"]=454.07353108801,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={33},
   ["HeaderConfig"]={34},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=-3,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=14,
},
-- Table: {9}
{
   ["Slide"]=27.964285714286,
   ["Scale"]=1.1157142857143,
},
-- Table: {10}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Description"]="FuelSys_Inj_Desc",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={35},
   ["Max"]={36},
},
-- Table: {16}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["SmoothnessFactor"]=2,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["VVTAdditive"]=0.25,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["CostsPerBank"]=480,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=2,
   ["VVT"]=true,
   ["WeightPerBank"]=2,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {17}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {18}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["ManHoursPerBank"]=0,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["MeshPart"]="1",
   ["EngineSection"]="FuelSystem",
   ["AirPerLiterTable"]={37},
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["ManHoursPerItem"]=1,
   ["ResponsivenessMulti"]=0.9,
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {20}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {21}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["MeshName"]="STRAIGHTTHRU",
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.4,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=2,
},
-- Table: {22}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Leaded"]=false,
   ["Name"]="FuelType_Premium_Name",
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {23}
{
   ["Depth"]=0.50143260002136,
   ["Width"]=0.40856420516968,
   ["Height"]=0.49368412589629,
},
-- Table: {24}
{
   ["Weight"]=1,
   ["AFRRange"]=5,
   ["YearStoppedDev"]=2020,
   ["BestOctane"]=92.5,
   ["EmissionsGrade"]=5,
   ["BestBaseEmissions"]=400,
   ["FuelLineCost"]=20,
   ["LeanAFRLimit"]=25,
   ["BestMTBF"]=5000,
   ["Name"]="FuelSys_Inj_MultiEFI_Name",
   ["RichAFRLimit"]=12.25,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=1500,
   ["FuelPumpCost"]=30,
   ["Coil"]=true,
   ["PowerGrade"]=5,
   ["YearUnlock"]=1992,
   ["EconomyGrade"]=5,
   ["ServiceCost"]=10,
   ["ManHoursPerCylinder"]=0.1,
   ["WorseOctane"]=101.5,
   ["WorstBaseEmissions"]=1500,
   ["Description"]="FuelSys_Inj_MultiEFI_Desc",
   ["IdlePenalty"]=150,
   ["WorstMTBF"]=15000,
   ["ManHoursPerBank"]=0.25,
   ["ManHoursPerItem"]=0.5,
   ["FuelCost"]=380,
   ["MeshPart"]="MPFI",
   ["ShortNameUI"]="FuelSys_Inj_MultiEFI_ShortName",
   ["WeightPerCylinder"]=0.75,
   ["Reponsiveness"]=40,
   ["IntakeConfig"]={38},
   ["Carb"]=false,
   ["WorseEconomy"]=0.9,
   ["ServiceCostPerCylinder"]=5,
   ["CostPerFuelSystem"]=8000,
   ["BestEconomy"]=1.15,
   ["CostPerCylinder"]=30,
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["ServiceGrade"]=4,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {28}
{
   ["Pistons"]={39},
   ["Crank"]={40},
   ["Conrods"]={41},
},
-- Table: {29}
{
   [400]={42},
   [500]={43},
},
-- Table: {30}
{
   {44},
   {45},
   {46},
   {47},
   {48},
   {49},
   {50},
   {51},
   {52},
   {53},
   {54},
   {55},
   {56},
   {57},
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
},
-- Table: {31}
{
   ["VALVEFLOATOCCUR"]=true,
   ["MAXRPM"]=true,
},
-- Table: {32}
{
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
},
-- Table: {33}
{
   ["INL5"]={200},
   ["INL6"]={201},
   ["BOX6"]={202},
   ["V12"]={203},
   ["BOX4"]={204},
   ["V16"]={205},
   ["V6"]={206},
   ["V8XP"]={207},
   ["V10"]={208},
   ["INL3"]={209},
   ["V8FP"]={210},
   ["INL4"]={211},
},
-- Table: {34}
{
   ["V8"]={212},
},
-- Table: {35}
{
   ["y"]=-12.90092754364,
   ["x"]=-48.975379943848,
   ["z"]=-19.329692840576,
},
-- Table: {36}
{
   ["y"]=36.066986083984,
   ["x"]=1.1678810119629,
   ["z"]=21.526727676392,
},
-- Table: {37}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {38}
{
   ["INL5"]={213},
   ["INL6"]={214},
   ["BOX6"]={215},
   ["V6"]={216},
   ["BOX4"]={217},
   ["V10"]={218},
   ["INL3"]={219},
   ["V12"]={220},
   ["V8"]={221},
   ["V16"]={222},
   ["INL4"]={223},
},
-- Table: {39}
{
   ["RPM"]=10220.507166483,
   ["Torque"]=1342.9052534693,
},
-- Table: {40}
{
   ["RPM"]=math.huge,
   ["Torque"]=1007.1789401019,
},
-- Table: {41}
{
   ["RPM"]=10944.873208379,
   ["Torque"]=744.91571499881,
},
-- Table: {42}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=431.3458858888,
   ["TurboSpeed"]=0,
},
-- Table: {43}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=539.182357361,
   ["TurboSpeed"]=0,
},
-- Table: {44}
{
   500,
   117.02274559893,
   6.1274869409851,
   607.87217631834,
   0.72277658186161,
   ["RPM"]=500,
},
-- Table: {45}
{
   600,
   123.48526899862,
   7.7590492616159,
   576.07436565642,
   0.76425767264671,
   ["RPM"]=600,
},
-- Table: {46}
{
   700,
   129.21963812432,
   9.4725884058043,
   550.6267376731,
   0.81328077993819,
   ["RPM"]=700,
},
-- Table: {47}
{
   800,
   133.94464256585,
   11.22166866192,
   531.4185217372,
   0.86984590373606,
   ["RPM"]=800,
},
-- Table: {48}
{
   900,
   137.78365054085,
   12.986206460023,
   516.90964708486,
   0.9339530440403,
   ["RPM"]=900,
},
-- Table: {49}
{
   1000,
   140.73514577713,
   14.738207747108,
   506.44581462848,
   1.0056022008509,
   ["RPM"]=1000,
},
-- Table: {50}
{
   1100,
   143.92942029674,
   16.579993960249,
   495.59990118333,
   1.0847933741679,
   ["RPM"]=1100,
},
-- Table: {51}
{
   1200,
   146.53341460536,
   18.414503877519,
   487.2458795339,
   1.1715265639913,
   ["RPM"]=1200,
},
-- Table: {52}
{
   1300,
   148.91497908616,
   20.273271841241,
   479.9463001624,
   1.2658017703211,
   ["RPM"]=1300,
},
-- Table: {53}
{
   1400,
   150.98455018492,
   22.136178684563,
   473.90546678714,
   1.3676189931573,
   ["RPM"]=1400,
},
-- Table: {54}
{
   1500,
   152.4560636728,
   23.94848628225,
   469.93424246991,
   1.4769782324998,
   ["RPM"]=1500,
},
-- Table: {55}
{
   1600,
   154.12500620066,
   25.824694724165,
   465.46601843155,
   1.5938794883487,
   ["RPM"]=1600,
},
-- Table: {56}
{
   1700,
   155.46671284741,
   27.677600988648,
   462.12016303133,
   1.718322760704,
   ["RPM"]=1700,
},
-- Table: {57}
{
   1800,
   156.70970293736,
   29.540000553696,
   459.16331474245,
   1.8503080495657,
   ["RPM"]=1800,
},
-- Table: {58}
{
   1900,
   158.27733629589,
   31.493029527929,
   455.32872601489,
   1.9898353549338,
   ["RPM"]=1900,
},
-- Table: {59}
{
   2000,
   159.48571915906,
   33.403648373455,
   452.64670466603,
   2.1369046768082,
   ["RPM"]=2000,
},
-- Table: {60}
{
   2100,
   160.52711493145,
   35.302852796736,
   450.52148303008,
   2.2915160151891,
   ["RPM"]=2100,
},
-- Table: {61}
{
   2200,
   161.57991582691,
   37.226496472845,
   448.42665388374,
   2.4536693700763,
   ["RPM"]=2200,
},
-- Table: {62}
{
   2300,
   162.69323342636,
   39.186766874084,
   446.22241674926,
   2.6233647414699,
   ["RPM"]=2300,
},
-- Table: {63}
{
   2400,
   163.81612574047,
   41.172761731818,
   444.05520566825,
   2.8006021293698,
   ["RPM"]=2400,
},
-- Table: {64}
{
   2500,
   165.30927336884,
   43.279210746895,
   440.92391328067,
   2.9853815337762,
   ["RPM"]=2500,
},
-- Table: {65}
{
   2600,
   167.18610307359,
   45.521402030719,
   436.83302216008,
   3.1777029546889,
   ["RPM"]=2600,
},
-- Table: {66}
{
   2700,
   168.78534522136,
   47.724414294446,
   433.59913217179,
   3.3775663921081,
   ["RPM"]=2700,
},
-- Table: {67}
{
   2800,
   170.57901532188,
   50.017933071659,
   429.94038701543,
   3.5849718460336,
   ["RPM"]=2800,
},
-- Table: {68}
{
   2900,
   172.0808971418,
   52.260404410012,
   427.1382986909,
   3.7999193164655,
   ["RPM"]=2900,
},
-- Table: {69}
{
   3000,
   173.98975285457,
   54.662190654907,
   423.37031493887,
   4.0224088034037,
   ["RPM"]=3000,
},
-- Table: {70}
{
   3100,
   175.89116196004,
   57.10153964563,
   419.72471658527,
   4.2524403068484,
   ["RPM"]=3100,
},
-- Table: {71}
{
   3200,
   177.53160036231,
   59.493258054182,
   416.82292469481,
   4.4900138267994,
   ["RPM"]=3200,
},
-- Table: {72}
{
   3300,
   178.53530544501,
   61.699288718037,
   415.55697562569,
   4.7351293632568,
   ["RPM"]=3300,
},
-- Table: {73}
{
   3400,
   179.94833250058,
   64.07208404042,
   413.33776099691,
   4.9877869162206,
   ["RPM"]=3400,
},
-- Table: {74}
{
   3500,
   181.6541541587,
   66.581792811338,
   410.47502965379,
   5.2479864856908,
   ["RPM"]=3500,
},
-- Table: {75}
{
   3600,
   182.89353308502,
   68.951379108396,
   408.79384648769,
   5.5157280716674,
   ["RPM"]=3600,
},
-- Table: {76}
{
   3700,
   183.92133374491,
   71.264942387284,
   407.66183488069,
   5.7910116741503,
   ["RPM"]=3700,
},
-- Table: {77}
{
   3800,
   184.91458055378,
   73.586281925265,
   406.65287778883,
   6.0738372931396,
   ["RPM"]=3800,
},
-- Table: {78}
{
   3900,
   185.80965050339,
   75.888327255549,
   405.91435118031,
   6.3642049286353,
   ["RPM"]=3900,
},
-- Table: {79}
{
   4000,
   187.22130310051,
   78.425511823443,
   404.01001527434,
   6.6621145806374,
   ["RPM"]=4000,
},
-- Table: {80}
{
   4100,
   188.28716989448,
   80.843794802323,
   402.95577010498,
   6.9675662491459,
   ["RPM"]=4100,
},
-- Table: {81}
{
   4200,
   188.87618949091,
   83.074667071089,
   403.04122673081,
   7.2805599341607,
   ["RPM"]=4200,
},
-- Table: {82}
{
   4300,
   190.29477871312,
   85.691438733523,
   401.25147800289,
   7.601095635682,
   ["RPM"]=4300,
},
-- Table: {83}
{
   4400,
   192.00443349986,
   88.472039731844,
   398.85166214984,
   7.9291733537096,
   ["RPM"]=4400,
},
-- Table: {84}
{
   4500,
   192.94043282267,
   90.923860896638,
   398.25306002451,
   8.2647930882436,
   ["RPM"]=4500,
},
-- Table: {85}
{
   4600,
   194.68299586013,
   93.783828773338,
   395.88275781165,
   8.607954839284,
   ["RPM"]=4600,
},
-- Table: {86}
{
   4700,
   196.65943657904,
   96.795408097337,
   393.05878070485,
   8.9586586068307,
   ["RPM"]=4700,
},
-- Table: {87}
{
   4800,
   198.79667773822,
   99.929212812173,
   389.95915143502,
   9.3169043908839,
   ["RPM"]=4800,
},
-- Table: {88}
{
   4900,
   200.51690428774,
   102.8937931731,
   387.83091378563,
   9.6826921914434,
   ["RPM"]=4900,
},
-- Table: {89}
{
   5000,
   202.31297485198,
   105.93411606031,
   385.5971491276,
   10.056022008509,
   ["RPM"]=5000,
},
-- Table: {90}
{
   5100,
   204.55189787011,
   109.24857881847,
   382.4960929053,
   10.436893842082,
   ["RPM"]=5100,
},
-- Table: {91}
{
   5200,
   206.71751130024,
   112.57001348426,
   379.62575181612,
   10.82530769216,
   ["RPM"]=5200,
},
-- Table: {92}
{
   5300,
   209.04941132249,
   116.02910043033,
   376.49285983026,
   11.221263558745,
   ["RPM"]=5300,
},
-- Table: {93}
{
   5400,
   211.34757943744,
   119.51795255652,
   373.50816263364,
   11.624761441837,
   ["RPM"]=5400,
},
-- Table: {94}
{
   5500,
   213.60119853478,
   123.029279709,
   370.6870116119,
   12.035801341435,
   ["RPM"]=5500,
},
-- Table: {95}
{
   5600,
   215.73789587772,
   126.51923938792,
   368.16265804391,
   12.454383257539,
   ["RPM"]=5600,
},
-- Table: {96}
{
   5700,
   217.80879946245,
   130.01467765587,
   365.82645026759,
   12.880507190149,
   ["RPM"]=5700,
},
-- Table: {97}
{
   5800,
   219.80120818165,
   133.50581290748,
   363.69580491897,
   13.314173139266,
   ["RPM"]=5800,
},
-- Table: {98}
{
   5900,
   221.69798665783,
   136.97959171444,
   361.79599197655,
   13.75538110489,
   ["RPM"]=5900,
},
-- Table: {99}
{
   6000,
   223.2847771747,
   140.29832056217,
   360.51629668212,
   14.204131087019,
   ["RPM"]=6000,
},
-- Table: {100}
{
   6100,
   224.71313584042,
   143.54907619924,
   359.56464616558,
   14.660423085656,
   ["RPM"]=6100,
},
-- Table: {101}
{
   6200,
   225.98155813816,
   146.72590433099,
   358.93867527613,
   15.124257100798,
   ["RPM"]=6200,
},
-- Table: {102}
{
   6300,
   226.92044782905,
   149.71188829438,
   358.9457583019,
   15.595633132447,
   ["RPM"]=6300,
},
-- Table: {103}
{
   6400,
   227.52792743974,
   152.4954168619,
   359.58942567147,
   16.074551180602,
   ["RPM"]=6400,
},
-- Table: {104}
{
   6500,
   228.1556404125,
   155.30544168827,
   360.22589462737,
   16.561011245264,
   ["RPM"]=6500,
},
-- Table: {105}
{
   6600,
   228.79822667319,
   158.13889371065,
   360.86501128996,
   17.055013326432,
   ["RPM"]=6600,
},
-- Table: {106}
{
   6700,
   229.78085112255,
   161.22439025249,
   360.90294592704,
   17.556557424106,
   ["RPM"]=6700,
},
-- Table: {107}
{
   6800,
   229.42045792462,
   163.37408250994,
   363.47695626252,
   18.065643538287,
   ["RPM"]=6800,
},
-- Table: {108}
{
   6900,
   228.65629794764,
   165.22446914218,
   366.88869263095,
   18.582271668974,
   ["RPM"]=6900,
},
-- Table: {109}
{
   7000,
   227.76634989249,
   166.9666404071,
   370.6403311134,
   19.106441816168,
   ["RPM"]=7000,
},
-- Table: {110}
{
   7100,
   227.11044133041,
   168.86418823394,
   374.03297386695,
   19.638153979868,
   ["RPM"]=7100,
},
-- Table: {111}
{
   7200,
   226.4142243442,
   170.71760553757,
   377.60068273072,
   20.177408160074,
   ["RPM"]=7200,
},
-- Table: {112}
{
   7300,
   225.01740829135,
   172.02084831153,
   382.72344273788,
   20.724204356787,
   ["RPM"]=7300,
},
-- Table: {113}
{
   7400,
   223.54557663571,
   173.23670196924,
   388.18025896429,
   21.278542570006,
   ["RPM"]=7400,
},
-- Table: {114}
{
   7500,
   222.08954852273,
   174.43414115829,
   393.79334274164,
   21.840422799731,
   ["RPM"]=7500,
},
-- Table: {115}
{
   7600,
   220.55445829505,
   175.53815928813,
   399.78520025786,
   22.409845045963,
   ["RPM"]=7600,
},
-- Table: {116}
{
   7700,
   218.61752754301,
   176.28599456291,
   406.94259030376,
   22.986809308701,
   ["RPM"]=7700,
},
-- Table: {117}
{
   7800,
   216.18066721256,
   176.5848993882,
   415.62337770604,
   23.571315587946,
   ["RPM"]=7800,
},
-- Table: {118}
{
   7900,
   213.35265444309,
   176.509160132,
   425.72801082596,
   24.163363883697,
   ["RPM"]=7900,
},
-- Table: {119}
{
   8000,
   210.75399048206,
   176.56633405137,
   435.75634335878,
   24.762954195954,
   ["RPM"]=8000,
},
-- Table: {120}
{
   8100,
   207.94399254114,
   176.38981459663,
   446.91127560079,
   25.370086524718,
   ["RPM"]=8100,
},
-- Table: {121}
{
   8200,
   204.74159477995,
   175.81747588183,
   459.87567033912,
   25.984760869988,
   ["RPM"]=8200,
},
-- Table: {122}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99717159118976,
   ["HeadersFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99426794486446,
   ["HeadersFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99176340783928,
   ["HeadersFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98940093298961,
   ["HeadersFraction"]=1,
},
-- Table: {188}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98682285369683,
   ["HeadersFraction"]=1,
},
-- Table: {189}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9842997529975,
   ["HeadersFraction"]=1,
},
-- Table: {190}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98252264924749,
   ["HeadersFraction"]=1,
},
-- Table: {191}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9808624846258,
   ["HeadersFraction"]=1,
},
-- Table: {192}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97922535277029,
   ["HeadersFraction"]=1,
},
-- Table: {193}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97765544250093,
   ["HeadersFraction"]=0.99975618494253,
},
-- Table: {194}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99925146680022,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9764091571423,
   ["HeadersFraction"]=0.99884195655187,
},
-- Table: {195}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99605872359619,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97591000028807,
   ["HeadersFraction"]=0.99847636816704,
},
-- Table: {196}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99035679201604,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97603653675333,
   ["HeadersFraction"]=0.99856901390952,
},
-- Table: {197}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98214567205976,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97594102061257,
   ["HeadersFraction"]=0.99849907825349,
},
-- Table: {198}
{
   ["RPM"]=8100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.97142536372735,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97623584911048,
   ["HeadersFraction"]=0.99871498649261,
},
-- Table: {199}
{
   ["RPM"]=8200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95819586701881,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97719038249485,
   ["HeadersFraction"]=0.99941479458897,
},
-- Table: {200}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {201}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {202}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {203}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {204}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {205}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {206}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {207}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {208}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {209}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {210}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {211}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {212}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {213}
{
   1,
   3,
},
-- Table: {214}
{
   1,
   3,
},
-- Table: {215}
{
   1,
   2,
   3,
},
-- Table: {216}
{
   1,
   2,
   3,
},
-- Table: {217}
{
   1,
   2,
   3,
},
-- Table: {218}
{
   1,
   2,
   3,
},
-- Table: {219}
{
   1,
   3,
},
-- Table: {220}
{
   1,
   2,
   3,
},
-- Table: {221}
{
   1,
   2,
   3,
},
-- Table: {222}
{
   1,
   2,
   3,
},
-- Table: {223}
{
   1,
   3,
},
}